Name: Living Monolith
Nom: Monolithe vivant
État: changé
État d'origine: officielle

------ Description (en) ------
<h1>Living Monolith</h1>
<p>You have delved into ancient sphinx magic to imbue your body and soul with the patience and strength of stone, as you work to create a special magical ka stone to finalize your oaths.</span></p>
<p></span></p>
<h2>@Compendium[pf2e.feats-srd.c4ao7b2T92fiM8jR]{Living Monolith Dedication} Feat 2</h2>
<div><strong>Prerequisites</strong> Ancient Osiriani and Sphinx languages, trained in Crafting</div>
<div><strong>Access</strong> You are from the Golden Road region.</div>
<hr />
<p>You've begun to inscribe a magical stone called a ka stone that you will some day tie to your soul. You gain knowledge of Ancient Osirion and a connection to your nascent ka stone. If you fail a recovery check while dying, your dying condition does not increase; if you critically fail, your dying condition increases by only 1. You become trained in Ancient Osirion Lore, or expert if you were already trained.</p>
<p><strong>Special</strong> You cannot select another dedication feat until you have gained two other feats from the living monolith archetype.</p>
<h2>@Compendium[pf2e.feats-srd.CZQgH17ZxoBiVXLa]{Ka Stone Ritual} Feat 4</h2>
<p><strong>Prerequisites</strong> Living Monolith Dedication, a sphinx or living monolith with this feat performs a ritual with you</p>
<hr />
<p>You inscribe your true name on your ka stone, as well as oaths to gods and pharaohs, and embed it in your forehead in a special ritual with a sphinx or with a living monolith who already has this feat. The ka stone is an invested magic item that you automatically invest each day. It can't be removed without your permission, nor can it be dispelled, and you can never lose investiture in the ka stone. Its Bulk is negligible.</p>
<p>The ka stone grants you a +1 item bonus to saves against death effects and negative effects, which increases to +2 at 8th level, +3 at 14th level, and +4 at 20th level.</p>
<p><strong>Activate</strong>  <span class="pf2-icon">D</span> (envision)</span>, or a different activation if otherwise specified; <strong>Frequency</strong> a number of times each day equal to the number of class feats you have from the Living Monolith archetype; <strong>Effect</strong> You cast enlarge on yourself or use one of the other activated abilities granted by a later Living Monolith feat.</p>
<h2>@Compendium[pf2e.feats-srd.CoVBrlyMToANvt2v]{Stone Blood} Feat 6</h2>
<p><strong>Prerequisites</strong> Ka Stone Ritual</p>
<p></span></p>
<hr />
<p>You can selectively stop your bleeding with ease. Reduce the DC of flat checks to stop @Compendium[pf2e.conditionitems.lDVqvLKA6eF3Df60]{Persistent Bleed Damage} you have from 15 to 10, and you can use a single action that has the concentrate trait to gain an early flat check without physically binding the wounds. You recover naturally from the drained condition twice as quickly as normal.</p>
<h2>@Compendium[pf2e.feats-srd.7vOVPzsVuyE5a3Rp]{Fortified Flesh} Feat 8</h2>
<p><strong>Prerequisites</strong> Ka Stone Ritual</p>
<hr />
<p>Your flesh takes on the hardness of stone. You gain resistance to physical damage (except adamantine) equal to your number of class feats from the Living Monolith archetype.</p>
<h2>@Compendium[pf2e.feats-srd.nDNmqez9McmrjBAV]{Attunement to Stone} Feat 10</h2>
<p><strong>Prerequisites</strong> Ka Stone Ritual</p>
<hr />
<p>You become attuned to the stone around you. When in contact with a stone surface, you gain tremorsense (imprecise) 5 feet along that surface, and you can activate your ka stone to cast meld into stone.</p>
<h2>@Compendium[pf2e.feats-srd.YidYY7k2gvny9eSY]{Judgement of the Monolith} Feat 12</h2>
<p><strong>Prerequisites</strong> Ka Stone Ritual</p>
<hr />
<p>You can use the oaths bound in your ka stone to compel the truth from the living and the dead. You can activate your ka stone to target a single living creature, causing that creature to experience the effects of being in a zone of truth. You can also activate it with a 10-minute activation (envision) to cast talking corpse.</p>
<h2>@Compendium[pf2e.feats-srd.llawV63qzdynbOkx]{Stone Communion} Feat 14</h2>
<p><strong>Prerequisites</strong> Ka Stone Ritual</p>
<hr />
<p>You gain a unique communion with the earth and stones. You learn the Terran language and you can Activate your ka stone with a 10-minute activation (envision) to cast stone tell.</p>
------ Description (fr) ------
<h1>Monolithe vivant</h1>
<p>Vous avez puisé dans l’antique magie des sphinx pour imprégner votre corps et votre âme de la patience et de la force de la pierre tout en créant une pierre de ka magique spéciale pour sceller votre serment.</p>
<h2>@Compendium[pf2e.feats-srd.c4ao7b2T92fiM8jR]{Dévouement de Monolithe vivant} Don 2</h2>
<p><strong>Prérequis</strong> Connaître l’ancien osirien et la langue des sphinx, qualifié en Artisanat</p>
<p><strong>Accès</strong> Vous êtes originaire de la région de la route Dorée</p>
<hr>
<p>Vous avez commencé la confection d’une pierre magique appelée pierre de ka que vous lierez un jour à votre âme. Vous acquérez des connaissances sur l’Ancien Osirion et un lien avec votre pierre de ka naissante. Si vous ratez un test de récupération alors que vous êtes mourant, cet état n’empire pas et si vous obtenez un échec critique, votre état mourant augmente seulement de 1. Vous devenez également qualifié dans la compétence Connaissance de l’Ancien Osirion ou expert si vous étiez déjà qualifié.</p>
<p><strong>Spécial</strong> Vous ne pouvez pas sélectionner un autre don de dévouement avant d’avoir obtenu deux autres dons de l’archétype monolithe vivant.</p>
<h2>@Compendium[pf2e.feats-srd.CZQgH17ZxoBiVXLa]{Rituel de la pierre ka} Don 4</h2>
<p><strong>Prérequis</strong> Dévouement de monolithe vivant, un sphinx ou un monolithe vivant doté de ce don accomplit un rituel avec vous</p>
<hr>
<p>Vous inscrivez votre véritable nom sur votre pierre de ka, ainsi que des serments prêtés aux dieux et aux pharaons, puis incrustez la pierre dans votre front grâce à un rituel spécial accompli avec un sphinx ou un monolithe vivant disposant déjà de ce don. La pierre de ka est un objet magique investi que vous investissez automatiquement chaque jour. Il est impossible de retirer la pierre sans votre permission. Elle ne peut pas être dissipée et vous ne pouvez pas perdre votre investiture avec elle. Son Encombrement est négligeable.</p>
<p>La pierre de ka vous donne un bonus d’objet de +1 aux jets de sauvegarde contre les effets de mort et les effets négatifs. Ce bonus passe à +2 au niveau 8, +3 au niveau 14 et +4 au niveau 20. </p>
<p><strong>Activation</strong><span style="font-family: 'Pathfinder2eActions'; font-size: 1.8em; display: inline;">D</span> (imaginer)</span>,  ou un autre type d’activation s’il a été spécifié</p>
<p><strong>Fréquence</strong>  chaque jour, un nombre de fois égal au nombre de dons que vous possédez grâce à l’archétype de monolithe vivant</p>
<p><strong>Effet</strong> Vous lancez <a class="entity-link" data-pack="pf2e.spells-srd" data-id="wzctak6BxOW8xvFV" draggable="true"><i class="fas fa-suitcase"></i>Agrandissement</a> sur vous-même ou vous utilisez un autre pouvoir activable offert par un don de monolithe vivant obtenu ultérieurement.</p>
<h2>@Compendium[pf2e.feats-srd.CoVBrlyMToANvt2v]{Sang de pierre} Don 6</h2>
<p><strong>Prérequis</strong> Rituel de la pierre ka</p>
<hr>
<p>Vous mettez facilement fin à une hémorragie vous affectant. Faites passer le DD des tests nus pour arrêter un saignement persistant de 15 à 10. Vous pouvez utiliser une action unique dotée du trait concentration pour avoir le droit de faire un test nu rapidement, sans panser physiquement la plaie. Vous vous remettez de l’état @Compendium[pf2e.conditionitems.4D2KBtexWXa6oUMR]{Drainé} deux fois plus vite que la normale.</p>
<h2>@Compendium[pf2e.feats-srd.7vOVPzsVuyE5a3Rp]{Renforcement de la chair} Don 8</h2>
<p><strong>Prérequis</strong> Rituel de la pierre ka</p>
<hr>
<p>Votre chair devient aussi dure que de la pierre. Vous gagnez un montant de résistance contre les dégâts physiques (sauf ceux en adamantium) égal au nombre de dons que vous possédez grâce à l’archétype de monolithe vivant.</p>
<h2>@Compendium[pf2e.feats-srd.nDNmqez9McmrjBAV]{Harmonisation avec la pierre} Don 10</h2>
<p><strong>Prérequis</strong> Rituel de la pierre ka</p>
<hr>
<p>Vous vous harmonisez avec la pierre qui vous entoure. Lorsque vous êtes en contact avec une surface de pierre, vous gagnez perception des vibrations (imprécise) dans un rayon de 1,5 m sur cette surface. Vous pouvez activer votre pierre de ka pour lancer <a class="entity-link" data-pack="pf2e.spells-srd" data-id="vh1RpbWfqdNC4L3P" draggable="true"><i class="fas fa-suitcase"></i>Fusion dans la pierre</a>.</p>
<h2>@Compendium[pf2e.feats-srd.YidYY7k2gvny9eSY]{Jugement du Monolithe} Don 12</h2>
<p><strong>Prérequis</strong> Rituel de la pierre ka</p>
<hr>
<p>Vous pouvez utiliser les serments liés dans votre pierre de ka pour obliger les vivants et les morts à révéler la vérité. Vous pouvez activer la pierre de ka pour viser une unique créature vivante et la soumettre aux effets d’une @Compendium[pf2e.spells-srd.aewxsale5xWEPKLk]{Zone de vérité}. Vous pouvez aussi l’activer à l’aide d’une activation (imaginer) de 10 minutes pour lancer @Compendium[pf2e.spells-srd.FM3SmEW8N1FCRjqt]{Cadavre loquace}.</p>.
<h2>@Compendium[pf2e.feats-srd.llawV63qzdynbOkx]{Communion avec la pierre} Don 14</h2>
<p><strong>Prérequis</strong> Rituel de la pierre ka</p>
<hr>
<p>Vous entrez en communion avec la terre et les pierres. Vous apprenez le terreux et pouvez activer votre pierre de ka avec une activation de 10 minutes (imaginer) pour lancer @Compendium[pf2e.spells-srd.YIMampGpij4Y30yE]{Pierre commère}.</p>
